天融信关于Apache HTTP Server 中的路径遍历和远程代码执行的风险提示

  • A+
所属分类:安全漏洞

天融信关于Apache HTTP Server 中的路径遍历和远程代码执行的风险提示


0x00  背景介绍



10月8日,天融信阿尔法实验室监测到Apache官方发布的Apache HTTP Server 2.4.49 和 2.4.50 中的路径遍历和远程代码执行的风险通告,漏洞影响以下组件:
Apache HTTP Server


0x01 漏洞描述



CVE-2021-42013: 路径穿越与代码执行漏洞
组件介绍:
Apache HTTP Server(简称Apache),是Apache软件基金会的一个开放源代码的网页服务器,可以在大多数电脑操作系统中运行,由于其具有的跨平台性和安全性,被广泛使用,是最流行的Web服务器端软件之一。
漏洞描述:
10月8日被Apache官方披露,受到影响的组件是Apache HTTP Server,由于对CVE-2021-41773修复不完善,如果敏感文件没有被“require all denied”包含在内,攻击者可以构造恶意请求进行访问;同时CGI 如果开启,攻击者可以执行恶意命令,从而控制服务器。

0x02 影响版本



Apache HTTP Server:2.4.49 、 2.4.50


0x03 修复建议



根据受影响版本中的信息,排查并升级到安全版本,下载链接参考官方通告的References:
https://httpd.apache.org/security/vulnerabilities_24.html

0x04 支持热线


 

天融信公司后续将积极为用户提供技术支持,进行持续跟踪并及时通报进展,如有需要请拨打7 x 24小时客服联系电话:400-777-0777。


0x05 声明



天融信阿尔法实验室拥有对此公告的修改和解释权,如欲转载,必须保证此公告的完整性。由于传播、利用此公告而造成的任何后果,均由使用者本人负责,天融信阿尔法实验室不为此承担任何责任。


天融信阿尔法实验室成立于2011年,一直以来,阿尔法实验室秉承“攻防一体”的理念,汇聚众多专业技术研究人员,从事攻防技术研究,在安全领域前瞻性技术研究方向上不断前行。作为天融信的安全产品和服务支撑团队,阿尔法实验室精湛的专业技术水平、丰富的排异经验,为天融信产品的研发和升级、承担国家重大安全项目和客户服务提供强有力的技术支撑。

天融信关于Apache HTTP Server 中的路径遍历和远程代码执行的风险提示
天融信关于Apache HTTP Server 中的路径遍历和远程代码执行的风险提示

天融信

阿尔法实验室

长按二维码关注我们

原文始发于微信公众号(天融信阿尔法实验室):天融信关于Apache HTTP Server 中的路径遍历和远程代码执行的风险提示

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: